<li>กค<a href="[field:arcurl/]" >[field:title/]</a></li>
                [field:global name=autoindex runphp="yes"]
                if(@me==3)@me="
                <li class='liSep'></li>
                ";
                else @me="";
                [/field:global]